/* 2019 CSS */

.offcanvas-menu {
  background:#333 !important;
}

.footer-quote {
  position:fixed;
  bottom:40px;
  left:40px;
  padding:10px 20px;
  background:#e41b23;
  font-size:20px;
  border-radius:20px;
  z-index:1000;
}


.sppb-btn-default:hover, .sppb-btn-default:focus, .sppb-btn-default:active, .sppb-btn-default.active, .open > .dropdown-toggle.sppb-btn-default {
  background-color: #cb6a00;
  color: #FFF;
  border-color: #cb6a00;
}

#sp-top1 a {
  color:#FFF !important;
}

.creative_form_2 .creativecontactform_header {
  display: none;
}




.creativecontactform_wrapper_inner {
  background: #f6f6f6;
  padding-bottom: 20px;
}

.creative_form_3 .creativecontactform_input_element, .creative_form_3 .creativecontactform_input_element.closed:hover, .creative_form_18 .creativecontactform_input_element, .creative_form_18 .creativecontactform_input_element.closed:hover {
  height: 35px;
}

#sp-page-builder input, #sp-page-builder button, #sp-page-builder select, #sp-page-builder textarea {
  line-height: 35px !important;
}

.creative_form_3 .creativecontactform_field_name, .creative_form_18 .creativecontactform_field_name {
  margin-bottom: 10px;
}

#sp-top-bar {
  background-color: #8a8894 !important;
  color: #FFF !important;
}

@font-face {
    font-family: 'VA';
    src: url('../fonts/vagrounded_bold-webfont.eot');
    src: url('../fonts/vagrounded_bold-webfont?#iefix') format('embedded-opentype'),
         url('../fonts/vagrounded_bold-webfont.woff') format('woff'),
         url('../fonts/vagrounded_bold-webfont.ttf') format('truetype'),
         url('../fonts/vagrounded_bold-webfont.svg#VA') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VA Light';
    src: url('../fonts/vagrounded_light-webfont.eot');
    src: url('../fonts/vagrounded_light-webfont?#iefix') format('embedded-opentype'),
         url('../fonts/vagrounded_light-webfont.woff') format('woff'),
         url('../fonts/vagrounded_light-webfont.ttf') format('truetype'),
         url('../fonts/vagrounded_light-webfont.svg#VA') format('svg');
    font-weight: normal;
    font-style: normal;
}

#sp-top2 {
  height: 20px;
  text-align: right;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'VA Light', arial, sans-serif !important;
}

a {
  font-family: 'VA', arial, sans-serif !important;
}

a.more-link {
  padding-left: 1.333em;
  background-position: 0;
  padding-right: 20px;
  line-height: 20px;
  font-size: 16px;
}

a.more-link.alt {
  background-image: url('../../../images/saved-1.png');
  background-repeat: no-repeat;
}

.tel-icon {
  background-image: url('../../../images/phoneIcon.png');
  background-repeat: no-repeat;
  background-position: 0;
  padding-left: 2em;
}

#sp-top2 a, #sp-top2 p {
  color: #FFF;
  float: left;
  display: inline-block;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 0;
}

#sp-top2 a:hover {
  text-decoration: underline;
}

.sp-megamenu-parent >li >a {
  font-size: 18px;
  padding: 0 10px;
}

.orangeMenu a {
  border-radius: 20px;
  background: #fcb856;
  padding:0 5px;
  color:#FFF !important;
}


.orangeMenu a:hover {
  border-bottom: 0px solid !important;
  background: #cb6a00;
  border-radius: 20px;
}

.col-md-9 {
  line-height: 90px;
  height: 90px;
}

.sp-megamenu-parent >li >a {
  line-height: 40px;
  height: 40px;
}

.sp-megamenu-parent >li {
  line-height: 40px;
  height: 40px;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
  color: #000;
}

.sp-megamenu-parent >li:hover>a {
  border-bottom: 4px solid #fcb856;
}

.sp-menu-item:first-child {
  display: none;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #f6f6f6;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  border-bottom: 1px solid #CCC;
}

.centerText {
  text-align: center;
}

.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner > div {
  float: none;
  margin: 0 auto;
}

.sppb-carousel-pro .sppb-carousel-inner .sppb-row > div {
  display: block;
  text-align: center;
  color: #FFF;
  margin: 0 auto;
}

.sppb-carousel-item-inner .sppb-col-sm-6 {
  width: 100%;
}

.sppb-carousel-pro-text h2 {
  font-family: "VA Light", arial, sans-serif;
  letter-spacing: 3px;
  font-size: 50px;
  line-height: 54px;
}

.sppb-carousel-pro-text p {
  font-size: 16px;
}

.sppb-btn-default {
  background-color: #fcb856;
  color: #FFF;
  border-color: #fcb856;
  font-size: 16px;
  letter-spacing: 3px;
}

.homeText {
  font-size: 36px;
  letter-spacing: 2px;
  margin-top: 0;
}

p, ul { font-family: 'Open Sans', sans-serif; font-size: 16px; font-weight: 400; }

.stripeBG {
  background-image: -webkit-repeating-linear-gradient(135deg,#eeeef5,#eeeef5 150px,#fff 150px,#fff 300px);
  background-image: repeating-linear-gradient(135deg,#eeeef5,#eeeef5 150px,#fff 150px,#fff 300px);
  border-top:1px solid #8a8894;
  border-bottom:1px solid #8a8894;
}

.locationBox {
  background:#FFF;
  border: 1px solid #8a8894;
  padding: 20px;
  margin: 100px 0;
  height:auto;
}

.locationBox:before {
  content:"";
  position: absolute;
  left: 100%;
  top: -3.5px;
  border-style: solid;
  border-width: 128px 0 128px 30px;
  border-color: transparent transparent transparent #8a8894;
  width: 0;
  height: 0;
}

.orangeBtn {
  background: #fcb856;
  border-radius: 20px;
  color: #FFF;
  padding: 10px 20px;
  font-size: 20px;
}

.orangeBtn:hover {
  background: #cb6a00;
  color:#FFF;
}

.orangeBtn a:hover {
  color: #FFF;
}

.blueBox {
  padding: 0 20px 20px 20px;
  min-height: 200px;
}

.requestQuote h4 {
  display: inline-block;
  font-family: 'VA', arial, sans-serif !important;
  font-size: 30px;
  padding-right: 20px;
  margin: 0;
  line-height: 44px;
  vertical-align: middle;
  letter-spacing: 2px;
}

.nav {
  text-align: center;
}

.footerMenu li {
  list-style-type: none;
  display: inline-block;
  text-align: center;
  margin: 0 auto;
}

.footerMenu a {
  color: #000;
  font-size: 20px;
}

.nav>li>a:hover, .nav>li>a:focus {
  background: none;
  text-decoration: underline;
}

.offcanvas-menu {
  background: #fcb856;
  color: #FFF;
}

.option1:before {
  content:"01.";
  color: #fcb856;
  font-size: 40px;
  line-height: 40px;
  height: 40px;
  font-family: 'VA', arial, sans-serif;
  float: left;
  padding-right: 20px;
  padding-bottom: 20px;
 }

.option2:before {
  content:"02.";
  color: #fcb856;
  font-size: 40px;
  line-height: 40px;
  height: 40px;
  font-family: 'VA', arial, sans-serif;
  float: left;
  padding-right: 20px;
  padding-bottom: 20px;
 }

.option3:before {
  content:"03.";
  color: #fcb856;
  font-size: 40px;
  line-height: 40px;
  height: 40px;
  font-family: 'VA', arial, sans-serif;
  float: left;
  padding-right: 20px;
 }

.option4:before {
  content:"04.";
  color: #fcb856;
  font-size: 40px;
  line-height: 40px;
  height: 60px;
  font-family: 'VA', arial, sans-serif;
  float: left;
  padding-right: 20px;
  padding-bottom: 20px;
 }

.option5:before {
  content:"05.";
  color: #fcb856;
  font-size: 40px;
  line-height: 40px;
  height: 40px;
  font-family: 'VA', arial, sans-serif;
  float: left;
  padding-right: 20px;
 }

ol>li:first-child {
  margin-top: 20px;
}

ol>li {
  list-style-type: decimal-leading-zero;
  font-size: 40px;
  color: #fcb856;
  font-family: "VA", arial, sans-serif;
  margin-bottom: 20px;
}

ol>li>p {
  font-size: 20px;
  color: #000;
  
}

.sp-simpleportfolio-tags, a.btn-view {
  display: none !important;
}

[class^=os-gallery-tabs-main] .osgalery-cat-tabs li a.active, [class^=os-gallery-tabs-main] .osgalery-cat-tabs, p.os-gallery-img-category, [class^='os-gallery-tabs-main'] .copyright-block a {
  display: none !important;
}

.orangeTop {
  background: #fcb856;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  padding: 10px;
}

.greySide {
  background: #F6F6F6;
}

.orangeTop h4 {
  font-family: "VA", arial, sans-serif !important;
  color: #FFF;
  font-size: 22px;
  letter-spacing: 2px;
}

.greySide li {
  text-align: left;
  border-bottom: 1px solid #DDD;
}

.greySide a {
  color: #000;
  font-size: 18px;
}

.greySide a:hover {
  color: #fcb856;
}

.orangeQuote, .orangeQuote2 {
  background: #fcb856;
  padding: 50px;
}

.orangeQuote:after {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 50px 0 0 50px;
  border-color: transparent transparent transparent #fcb856;
  top: -50px;
  left: 80px;
}

.orangeQuote2:after {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 50px 50px;
  border-color: transparent transparent #fcb856 transparent;
  top: -50px;
  right: 80px;
}

.orangeQuote h3, .orangeQuote2 h3 {
  font-family: 'VA', arial, sans-serif;
  color:#FFF;
}

.jobsTable {
  width: 100%;
}

.jobsTable td {
  padding: 20px;
  background: #FFF;
  border: 10px solid #f6f6f6;
}

.moreBtn {
  background: #fcb856;
  border-radius: 20px;
  color: #FFF;
  padding: 10px 20px;
  font-size: 20px;
}

/* Responsive CSS */

@media (max-width: 1199px) {
  .blueBox {
    min-height: 250px;
  }
  
  .option1:before, .option1, .option2:before, .option2, .option3:before, .option3 {
    height: 90px;
  }
  
  .option4:before, .option4, .option5:before, .option5 {
    height: 110px;
  }
  
  .moreBtn {
    display: block;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .locationBox:before {
    border-width:153px 0 153px 30px;
  }
  
  .sppb-col-sm-4 {
    width: 75%;
    margin: 0 12.5% 20px 12.5%;
  }
  
  .blueBox {
    min-height: 0;
  }
}

@media (max-width:767px) {
  .sppb-carousel-pro-text h2 {
    font-size: 30px;
    line-height: 32px;
  }
  
  .locationBox:before {
    display: none;
  }
  
  .locationBox {
    text-align: center;
    margin: 20px 0;
  }
  
  .orangeBtn {
    margin-top: 20px;
    display: block;
  }
  
  ol.numbers {
    margin-left: 25px;
  }
  
}

@media (max-width: 600px) {
  .sppb-carousel-pro-text p {
    display: none;
  }
  
  .sppb-carousel-inner .sppb-btn-default {
    display: none;
  }
}

@media (max-width: 479px) {
  .orangeTop {
    margin-top: 20px;
  }
}